drwxr-xr-x	root/root	etc/
drwxr-xr-x	root/root	etc/udev/
drwxr-xr-x	root/root	etc/udev/rules.d/
-rw-r--r--	root/root	etc/udev/rules.d/10-security-key.rules
drwxr-xr-x	root/root	lib/
drwxr-xr-x	root/root	lib/udev/
drwxr-xr-x	root/root	lib/udev/rules.d/
-rw-r--r--	root/root	lib/udev/rules.d/69-yubikey.rules
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/ykchalresp
-rwxr-xr-x	root/root	usr/bin/ykinfo
-rwxr-xr-x	root/root	usr/bin/ykpersonalize
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/ykpers-1/
-rw-r--r--	root/root	usr/include/ykpers-1/ykcore.h
-rw-r--r--	root/root	usr/include/ykpers-1/ykdef.h
-rw-r--r--	root/root	usr/include/ykpers-1/ykpbkdf2.h
-rw-r--r--	root/root	usr/include/ykpers-1/ykpers-version.h
-rw-r--r--	root/root	usr/include/ykpers-1/ykpers.h
-rw-r--r--	root/root	usr/include/ykpers-1/ykstatus.h
drwxr-xr-x	root/root	usr/lib/
-rw-r--r--	root/root	usr/lib/libykpers-1.a
-rwxr-xr-x	root/root	usr/lib/libykpers-1.la
lrwxrwxrwx	root/root	usr/lib/libykpers-1.so -> libykpers-1.so.1.20.1
lrwxrwxrwx	root/root	usr/lib/libykpers-1.so.1 -> libykpers-1.so.1.20.1
-rwxr-xr-x	root/root	usr/lib/libykpers-1.so.1.20.1
drwxr-xr-x	root/root	usr/lib/pkgconfig/
-rw-r--r--	root/root	usr/lib/pkgconfig/ykpers-1.pc
